Bug 613872 - Request for support in EPEL
Summary: Request for support in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Chart
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 03:24 UTC by Fulko Hew
Modified: 2011-06-21 17:13 UTC (History)
3 users (show)

Fixed In Version: perl-Chart-2.4.2-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-21 17:09:40 UTC
Type: ---


Attachments (Terms of Use)

Description Fulko Hew 2010-07-13 03:24:17 UTC
I would like to see one of your Fedora packages 'perl-Chart'
in Extra Packages for Enterprise Linux (EPEL) repository.

Would your be interested/willing to maintain this package in EPEL?

Thanks
Fulko

Comment 1 Bug Zapper 2011-06-01 14:05:08 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2011-06-02 06:47:28 UTC
perl-Chart-2.4.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Chart-2.4.2-1.el5

Comment 3 Fedora Update System 2011-06-02 06:47:35 UTC
perl-Chart-2.4.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Chart-2.4.2-3.el6

Comment 4 Fedora Update System 2011-06-04 01:41:22 UTC
perl-Chart-2.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 5 Fedora Update System 2011-06-21 17:09:34 UTC
perl-Chart-2.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 6 Fedora Update System 2011-06-21 17:13:06 UTC
perl-Chart-2.4.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.